package org.jboss.ws.client;

import org.jboss.ws.example.Example;
import org.jboss.ws.example.ExampleHome;

import javax.naming.*;

public class ExampleClient
{
    public static void main(String[] args)
        throws Exception
    {
        InitialContext ctx     = new InitialContext();
        ExampleHome    home    = (ExampleHome) ctx.lookup("Example");
        Example        example = (Example) home.create();

        System.out.println("output:" + example.doWork());
    }
}

